[data-component-id="aus:pl_video_content"] {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: min(10%, 80px) 16px;

  &.background-image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .pl-video-content__wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 16px;
    max-width: 1320px;

    .field--name-field-pl-video-content-copy {
      padding: 16px 0;
    }

    .field--name-field-pl-video-content-copy p {
      font-family: var(--16pt-body-font-family), sans-serif;
      font-weight: var(--16pt-body-font-weight);
      font-size: var(--16pt-body-font-size);
      line-height: var(--16pt-body-line-height);
      letter-spacing: var(--16pt-body-letter-spacing);
    }

    .pl-video-content__video-wrapper .wistia_embed {
      aspect-ratio: 16 / 9;
    }
  }
}

@media (min-width: 992px) {
  [data-component-id="aus:pl_video_content"] {
    .pl-video-content__wrapper {
      flex-direction: row;

      .pl-video-content__content-wrapper {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 33%;
        align-self: center;
      }

      .pl-video-content__video-wrapper {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 66%;
        align-self: center;
        padding: 32px;
      }
    }
  }

  .video-first {
    .pl-video-content__video-wrapper {
      padding: 32px 32px 32px 0 !important;
    }
  }
}